org.eclipse.microprofile.fault.tolerance.tck.config

## Class TestConfigExceptionB1

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.lang.RuntimeException
      - - org.eclipse.microprofile.fault.tolerance.tck.config.TestConfigExceptionB
        - - org.eclipse.microprofile.fault.tolerance.tck.config.TestConfigExceptionB1

All Implemented Interfaces:
  Serializable

    public class TestConfigExceptionB1
    extends TestConfigExceptionB

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`TestConfigExceptionB1()`

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### TestConfigExceptionB1

    public TestConfigExceptionB1()